package com.fs.common.service;

import com.fs.common.core.domain.R;
import com.fs.common.param.SmsSendBatchParam;
import com.fs.common.param.SmsSendParam;
import com.fs.common.param.SmsSendStoreOrderParam;


public interface ISmsService
{
    R sendTSms(String mobile, String json);

    R sendSms(SmsSendParam param);

    String smsNotify(String json);

    R sendBatchSms(SmsSendBatchParam param);

    R sendStoreOrderSms(SmsSendStoreOrderParam param);

}
